@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap');
/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/*字型更換*/

.navigation, .stellarnav > ul > li > a b,
.footer_info ul,
#content_main,
.product-layer-two, .products-list, .product-wrapper, .prod_related,
.blog_box, .news_related, h5.blog_le_t,
body.promotions_page .main_part,.news_part,
body.album_page .show_content, body.album_class_page .show_content, body.album_info_page .show_content,
.contact_editbox, .contact_content, .blank_letter,
.animated-arrow b {
  	font-family: "Noto Serif", "Noto Serif TC", sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
  	font-style: normal;
  	font-optical-sizing: auto;
}

.edit_part {
    padding: 0;
}

/*
#content {
    background-image: url(https://pic03.eapple.com.tw/cingcurtain/all_bg1.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
}
*/

/*●●●●●●●●●●●●●●●●●●●●●●●●   HEADER區塊   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
.header_area,.header_area.sticky {background: #fff;}
.main_header_area .container {max-width: 1600px;padding: 0 3%;}
.navigation {
    align-items: center;
    position: relative;
    display: grid;
}
.nav-brand img{display: block;}
.stellarnav li.has-sub > a:after {border-left: 5px solid transparent;border-right: 5px solid transparent;
    border-top: 5px solid #898989;}/*主選單箭頭*/
/*下拉區塊*/
.stellarnav li.has-sub li {border: none;border-bottom: 1px solid #f3f3f3;}
.stellarnav li.has-sub li:last-child{border-bottom: none;}
.stellarnav li.has-sub li a {font-size: 13px;padding: 8px 12px;transition: all .5s;}
.stellarnav li.has-sub li a:hover{background: #b6a292;color: #fff;padding-left: 18px;}
.stellarnav li.drop-left li.has-sub > a:after {border-top: 5px solid transparent;border-bottom: 5px solid transparent;
    border-right: 5px solid #898989;}/*下拉箭頭*/
.stellarnav li.drop-left li.has-sub > a:hover:after {border-right: 5px solid #fff;}/*下拉hover箭頭*/

/*右上購物車*/
.me_tp_features a {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px;
    font-size: 13px;
    color: #6D6D6D;
}
.tp_links {
    display: none;
}

@media screen and (max-width: 1024px){
	.stellarnav > ul > li > a{font-size: 14px;}
    .navigation {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        align-content: center;
    }
}
@media screen and (max-width: 768px){
	.me_tp_features {position: relative;max-width: inherit;z-index: 0;}
	.box_search{width: 100%;}
	.box_search input[type=text] {max-width: inherit;}
    .stellarnav .menu-toggle:after {margin-top: 8px;font-weight: 400;}
    .stellarnav .menu-toggle span.bars span {height: 1px;}
	.stellarnav.mobile > ul > li > a.dd-toggle{top: 15px;}
	.stellarnav.mobile > ul > li.open > a.dd-toggle{top: 5px;}
	.stellarnav a.dd-toggle .icon-plus:before,.stellarnav a.dd-toggle .icon-plus:after {border-bottom: solid 1px #777;}
	.stellarnav.mobile .close-menu{position: relative;color: transparent;}
	.stellarnav.mobile .close-menu > *{display: none;}
	.stellarnav.mobile .close-menu:before{content: "×";position: absolute;right: 10px;top: 10px;color: #000;
        font-size: 12px;}
    .stellarnav.mobile > ul > li > a b{vertical-align: middle;}
    
}
@media only screen and (max-width: 570px) {
    .stellarnav .menu-toggle {padding: 5px;}
}

/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/
.header_area {
    background: #fefefed6;
    transition: all .5s;
    padding: 5px 0 5px;
}
.pageIndex .header_area {position: fixed;background: transparent;}
.main_header_area .container {width: 90%;padding: 0;}
.nav-header {max-width: 100px;padding: 5px 0;transition: all .5s;}
/*
.nav-brand img {filter: brightness(100);-webkit-filter: brightness(100);}*/
.stellarnav > ul > li {padding: 0 1%;position: relative;}
.stellarnav > ul > li:before{content: "";width: 1px;height: 10px;background: #CCD5B0;position: absolute;
right: 0;top: 50%;transform: translateY(-50%);}
.stellarnav > ul > li > a {text-transform: capitalize;vertical-align: middle; color: #5b514c; font-size: 15px;}
.stellarnav > ul > li > a b {color: #5b514c;font-size: 15px;letter-spacing: .1rem;}
.stellarnav > ul > li > a b:last-child{color: #5b514c;font-size: 13px;letter-spacing: .1rem;}
.stellarnav > ul > li.has-sub > a {padding-right: 0;}
.stellarnav li.has-sub > a:after{display: none;}
.stellarnav li.has-sub li a{letter-spacing: 0;word-break: break-word;}
.stellarnav li.has-sub li a:hover {background: #7d543c;}
.stellarnav ul ul {width: 160px;}
.header_area.sticky {
    background: #fefefed6;
    backdrop-filter: blur(1px);
    transition: all .5s;
}
.pageIndex .header_area.sticky {
    background: #fefefed6;
}
.header_area.sticky .nav-header {max-width: 75px;padding: 0;transition: all .5s;}

@media screen and (max-width: 1200px){
    .pageIndex .header_area {
        position: sticky;
        background: #fffffc;
    }
    .nav-header{padding: 0;}
}
@media screen and (max-width: 1024px){
	.nav-header{padding: 5px 0;max-width: 75px;}
	.me_tp_features{margin: 0;}
}
@media screen and (max-width: 768px){
	.header_area.sticky {backdrop-filter: none;}
	.main_header_area .container{width: 100%;}
	.stellarnav .menu-toggle span.bars span {height: 2px;background: #aba07d;width: 26px;margin: 0 auto 5px;}
	.stellarnav .menu-toggle:after{color: #aba07d;}
	.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu {background: #bfc8a7; margin-bottom: 30px;}
	.stellarnav.mobile.right > ul, .stellarnav.mobile.left > ul{border-right: none;}
	.stellarnav.mobile .close-menu:before {right: 15px;color: #eee;font-size: 18px;font-weight: bold;}
	.stellarnav a.dd-toggle .icon-plus:before, .stellarnav a.dd-toggle .icon-plus:after {border-bottom: solid 1px #fff;}
	.stellarnav.mobile{top: 3px;}
	.stellarnav.mobile ul {background: #fffffc;}
	.stellarnav.mobile ul ul{padding: 0 10px;}
	.stellarnav.mobile ul ul a{color: #ccc;}
	.stellarnav.mobile li.open{background: transparent;padding: 0;}
	.stellarnav.mobile li.has-sub li{border-bottom: none;}
	.stellarnav.mobile li a {border-bottom: 1px solid #ebebeb;}
	.stellarnav.mobile li.has-sub li a{font-size: 14px;}
	.stellarnav.mobile > ul > li{border-bottom: none;padding: 0;}
	.stellarnav.mobile > ul > li:before{display: none;}
    .stellarnav.mobile > ul > li > a {
        text-align: left;
        overflow: auto;
        height: auto;
        line-height: 150%;
        display: block;
        margin: 0;
        padding: 15px 40px 15px 10px;
    }
	.stellarnav.mobile > ul > li > a.dd-toggle {top: 3px;}
	.stellarnav.mobile > ul > li > a b{font-size: 14px;vertical-align: baseline;}
	.stellarnav.mobile > ul > li.has-sub.open > a {background: #5b514c;}

}

/*相簿修改*/
.other_album  { display:none; }
.subalbum-menu h2 {
    font-size: 25px;
    display: none;
}
.other_subalbum li {  background: #ffffff00;  letter-spacing: 1px; }
.other_subalbum li a p { text-align: center; margin: 15px 0; }
.overlay { background: rgb(255 255 255 / 29%); }

.show-list .show_name {
    font-size: 17px;
    color: #7d543c;
    letter-spacing: 0.15em;
    line-height: 1.5;
    margin-top: 10px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 26px;
    font-weight: 400;
    text-align: center;
}
.show-list .item:hover .show_name {
    color: #ae886b;
}


/*文章管理*/
/* 文章管理 */

/* 首頁文章 */
.module_i_news {
    background: rgb(52 52 52 / 20%);
    padding: 100px 20px;
}
.module_i_news section {
    display: grid;
    grid-template-columns: 360px 1fr;
    max-width: 1500px;
}
.module_i_news .title_i_box {
    width: fit-content;
    text-align: left;
    margin-left: 0;
}
.module_i_news .title_i_box h4 {
    font-size: var(--f20);
    color: var(--color2);
    letter-spacing: 0.1em;
}
.module_i_news .title_i_box h4::before {
    content: '';
    display: block;
    width: 180px;
    height: 4px;
    background-image: url(https://pic03.eapple.com.tw/yiheforging/title_line.svg);
    background-repeat: no-repeat;
    margin-bottom: 20px;
}
.module_i_news .title_i_box h4:after {
    content: 'NEWS';
    display: block;
    font-size: var(--f30);
    color: rgb(203 163 115 / 40%);
}
.module_i_news_list {
    padding: 0 0 50px;
}
.module_i_news ul {
    display: flex;
    flex-direction: column;
    grid-gap: 30px;
}
.module_i_news li {
    border-bottom: 1px solid #494949;
    padding-bottom: 30px;
}
.module_i_news li a {
    align-items: center;
    grid-template-columns: 360px 1fr;
    grid-gap: 80px;
}
.module_i_news li a:before,
.module_i_news li a:after {
    top: 50%;
    bottom: unset;
    left: 50%;
    right: unset;
    transform: translate(-50%, -50%);
    opacity: 0;
}
.module_i_news li a:before {
    font-size: 14px;
    color: var(--color1);
}
.module_i_news li a:after {
    top: 50%;
    bottom: unset;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 135px;
    height: 0;
    background: var(--color2);
    border: 0;
}
.i_blog_le {
    aspect-ratio: 4 / 3;
}
.i_blog_ri h5 {
    color: var(--color1);
    font-weight: 400;
}
.i_blog_ri p {
    color: var(--color1);
    line-height: 1.6;
}
.i_blog_b {
    grid-column: 1 / span 2;
    margin-right: 0;
}
.pageIndex .animated-arrow {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 15px;
    background: transparent;
    border-bottom: solid 1px var(--color1);
    padding: 0 20px 0 80px;
}
.i_blog_b a i.fa-solid.fa-arrow-right {
    transform: rotate(-45deg);
    font-size: 20px;
    margin-right: 0;
}

/* 首頁文章 - hover */
.module_i_news li a:hover::after {
    height: 40px;
}
/* .module_i_news li a:hover .i_blog_le,
.module_i_news li a:hover .i_blog_ri {
    filter: blur(2px);
} */
.pageIndex .animated-arrow:hover {
    color: var(--color2);
    border-bottom: solid 1px var(--color2);
}
.i_blog_b a:hover i.fa-solid.fa-arrow-right {
    color: var(--color2);
    transform: rotate(-45deg) translate(7px, 3px);
}

@media screen and (max-width: 1100px) {
    .module_i_news section {
        display: flex;
        flex-direction: column;
    }
    .module_i_news .title_i_box {
        margin: 0 0 50px;
    }
}

@media screen and (max-width: 768px) {
    .module_i_news li a {
        grid-template-columns: 240px 1fr;
        grid-gap: 40px;
    }
}

@media screen and (max-width: 560px) {
    .module_i_news li a {
        grid-template-columns: 1fr;
        grid-gap: 20px;
    }
}


/* ----blog_page---- */
.blog_box {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
}

/* 文章分類 */
h5.blog_le_t {
    display: none;
}
.blog_search input[type=search] {
    border: 0;
    border-radius: 0;
}
.blog_search input[type=submit] {
    background: url(https://pic03.eapple.com.tw/yiheforging/article_search.svg) no-repeat center center;
}
.blog_le {
    width: 300px;
}
.blog_le .accordion {
    border: 0;
}
.accordion li+li .link {
    border-top: solid 1px rgb(203 163 115 / 30%);
}
.accordion li .link a,
.submenu a {
    font-weight: 600;
    letter-spacing: .05em;
}
.accordion li .link a {
    width: calc(100% - 25px);
    color: #545454;
}

.accordion li .link a:hover {
    color: #ae886b;
}
.blog_le .accordion li .link i {
    color: #ae886b;
}
.blog_le .accordion li.open .link i {
    color: #ae886b;
}
.submenu {
    background: transparent;
    margin-bottom: 15px;
}
.submenu li+li {
    border-top: 0;
}
.submenu a {
    color: #947148;
}
.submenu a i {
    display: none;
}


/* 文章分類 - hover */
.blog_le .accordion > li.on_this_category {
    color: #ae886b; !important;
    background: transparent !important;
} /* 當前分類 */
.blog_le .accordion > li:hover {
    color:#ae886b;;
    background: transparent !important;
} /* 點擊分類 */
.blog_le .accordion > li:hover .link {
    color: #ae886b; !important;
} /* 當前分類 */
.blog_le .accordion > li:hover .link a, 
.blog_le .accordion > li.on_this_category .link a {
    color: #ae886b; !important;
}
.blog_le .accordion > li.on_this_category .link i {
    color: #ae886b; !important;
}
.blog_le .accordion > li:hover .link a, .blog_le .accordion > li.on_this_category .link a {
    color: #7d543c !important;
}
/* 當前分類 */
.blog_le .accordion > li:hover .link i {
    color: #ae886b; !important;
} /* 點擊分類 */
.submenu a:hover {
    color: #ae886b;
    background: transparent;
    padding-left: 30px;
} /*點擊子分類 */
.submenu li.on_this_category a {
    color: #ae886b;
    background: rgb(203 163 115 / 20%);
}

/* 文章列表 */
.blog_ri {
    width: calc(100% - 400px);
}
.blog_page h4.blog_category_title {
    display: none;
}
.blog_subbox {
    display: flex;
    flex-direction: column;
    grid-gap: 30px;
}
.subbox_item {
    border-bottom: 1px solid #494949;
    padding-bottom: 30px;
}
.subbox_item a {
    align-items: center;
    grid-template-columns: 360px 1fr;
    grid-gap: 80px;
}
.subbox_item a:before,
.subbox_item a:after {
    top: 50%;
    bottom: unset;
    left: 50%;
    right: unset;
    transform: translate(-50%, -50%);
    opacity: 0;
}
.subbox_item a:before {
    font-size: 14px;
    color: #ffffff;
    background: #a8846d;
    padding: 10px;
}
.subbox_item a:after {
    top: 50%;
    bottom: unset;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 135px;
    height: 0;
    background: var(--color2);
    border: 0;
}
.blog_list_le {
    aspect-ratio: 4 / 3;
}
.blog_list_ri h5 {
    color: #7d543c;
    font-weight: 400;
}
.blog_list_ri p {
    color: #545454;
    line-height: 1.6;
}

/* hover */
.fa-chevron-down::before,
.blog_le .accordion li.open i.fa-chevron-down::before {
    transition: all .3s;
}
.blog_le .accordion li.open i.fa-chevron-down::before {
    content: "\f078";
    transform: rotate(-180deg);
}
.subbox_item a:hover::after {
    height: 40px;
}

/* ----blog_in_page---- */
h4.blog_category_title {
    font-size: 24px;
    font-weight: 500;
    color: #7d543c;
}
.blog_shareData {
    flex-direction: row;
}
.blog_back {
    max-width: 400px;
    margin: 4% auto 2% auto;
}
.blog_back a.article_btn_back {
    background: #a8846d;
}
.blog_back a.article_btn_prev, .blog_back a.article_btn_next {
    color: #ffffff;
    background: #a8846d;
}
.news_related {
    background: rgb(255 255 255 / 0%);
    padding: 50px 15px 25px 15px;
}
.lastPage {
    color: #ffffff;
    background: #a7836f;
}
.news_related h6 span:before {
    color: var(--color2);
    font-weight: 600;
}
.news_related_list li a {
    position: relative;
    background: transparent;
}
.news_related_list li a:before,
.news_related_list li a:after {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
}
.news_related_list li a::before {
    content: 'VIEW MORE';
    font-size: 14px;
    color: #ffffff;
    z-index: 1;
}
.news_related_list li a:after {
    content: '';
    width: 135px;
    height: 0;
    background:#7d543c;
}
.news_related_list li a p {
    font-size: 16px;
    font-weight: 500;
    color: #7d543c;
    text-align: left;
    letter-spacing: 1px;
    line-height: 1.5;
    margin-top: 15px;
}

/* ----blog_in_page--hover---- */
.news_related_list * {
    transition: all ease-in .3s;
}
.blog_back a,
.blog_back a:hover,
.news_related_list li a::before,
.news_related_list li a:hover::before,
.news_related_list li a::after,
.news_related_list li a:hover::after {
    transition: var(--trans);
}
.blog_back a:hover {
    opacity: .7;
}
.news_related_list li a:hover::before,
.news_related_list li a:hover::after {
    opacity: 1;
}
.news_related_list li a:hover::after {
    height: 40px;
}
/* .news_related_list li a:hover figure,
.news_related_list li a:hover p {
    filter: blur(2px);
} */

/* .article_b */
.article_b .articel_mainPic {
    display: none;
}

@media screen and (max-width: 1200px) {
    .blog_le {
        width: 220px;
    }    
    .blog_ri {
        width: calc(100% - 260px);
    }    
    .subbox_item a {
        grid-template-columns: 240px 1fr;
        grid-gap: 40px;
    }
}

@media screen and (max-width: 768px) {
    .blog_search input[type=search] {
        -webkit-appearance: none;
    }
    .blog_box {
        flex-direction: column;
    }    
    .blog_le, .blog_ri {
        width: 100%;
    }
}

@media screen and (max-width: 560px) {
    .subbox_item a {
        grid-template-columns: 1fr;
        grid-gap: 20px;
    }
    .blog_list_ri h5 {
        font-size: 18px;
    }
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*footer*/
.footer {background: #ffffff;padding: 55px 0 0;}
.footer {
    background-position: right;
    background-repeat: no-repeat;
    background-size: cover;}
.footer_logo img{  max-width: 150px;  width: 100%;}
.footer_logo {  width: 195px;  margin: 0;  margin-top: 0px;}
.footer .center {max-width: 1500px;width: 90%;}
.footer_info{padding-right: 0;grid-template-columns: 220px 1fr;grid-gap: 10px;align-items: center;display: flex; flex-direction: column;}
.footer_info li { border-bottom: solid 1px #ccd5b2;}
.footer_info li p {display: inline;margin-right: 36px; color:#6D6D6D;}
.footer_info li p,.footer_info li p a{color: #6D6D6D;font-size: 15px;letter-spacing: 2px;}
.footer_menu a {
    background: #bfc8a3;
    border: none;
    color: #ffffff;
    letter-spacing: .1rem;
    font-size: 14px;
    border-radius: 2px;
    font-weight: 500;
    padding: 8px 18px;
    min-width: 88px;
    text-align: center;
    margin: 2px 4px 2px 4px;
    transition: all .6s;
}
.footer_menu a:first-child{display: none;}
.footer_menu a:hover {
    background: #a4ae87;
    color: #ffffff;
    transition: .6s;
}
.box_link{display: none;}
.copy {border-top:1px #ffffff1f solid;font-size: 11px;padding: 13px 0;margin-top: 50px;}
.copy,.copy a{color: #6D6D6D;}
.copy a:hover { color: #a4ae87;}
.footer_info li:nth-child(1) { display: flex;  flex-direction: row;padding-bottom: 15px;justify-content: center;}
.footer_info li:nth-child(2) {  text-align: center;}

@media screen and (max-width: 1550px) { 
.footer_info {   grid-gap: 30px;}
.footer_info li:nth-child(1) { display: flex; flex-direction: column;}
.footer_info li p, .footer_info li p a{ line-height:2em;}
}

@media screen and (max-width: 1500px) { 
.footer_info li p {  margin-right: 17px;}
}
@media screen and (max-width: 1400px) { 
.footer_logo {  margin: 0px 20px;}
.footer .center {   width: 88%;}
}
@media screen and (max-width: 1050px) { 
.footer_menu a { min-width: 75px;padding: 6px;letter-spacing: .1rem;}
.footer_logo { margin: 0px 10px;}
.footer_info {  display: flex;flex-direction: column;grid-gap: 20px;}
.footer_info li:nth-child(1) {  text-align: center;}
.footer_info li:nth-child(2) {  text-align: center;}
.footer_logo {  max-width: 160px;}
.footer_info li p, .footer_info li p a {   font-size: 12px;}

}
@media screen and (max-width: 768px) { 
.footer_info li { flex-direction: column;} 
.footer_info li+li{margin-top: 0;}
.blog_subbox {  grid-template-columns: repeat(auto-fill, minmax(180px, 1fr)); grid-gap: 10px;}
.subbox_item {   padding: 15px 0px 0px 0px;}
.footer_logo {  margin: 0px 5px;}
.footer .center {   width: 95%;}

}
@media screen and (max-width: 600px) { 
.footer_info li {  border-bottom: none;}
.footer_info li:nth-child(1) { text-align: left;}
.footer_info {   padding: 0px 16px;}
.footer_info li p, .footer_info li p a { letter-spacing:1px;}
.footer_info li:nth-child(2) { text-align: left;}
.footer_menu a {  min-width: 45px;font-size: 11px;}
.footer_menu a:hover {  background: #033B4C; color: #ffffff;}

}

    

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
.banner {
    background: transparent;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    padding: 160px 0;
    overflow: hidden;
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/

/* 聯絡我們 */
.contact_content .information_left{ display: none;}
.contact_editbox{ padding: 0px 0px;}
.contact_content .information_right{ width: 100%; padding-left: 0px;}
.contact_content{ max-width: 1200px;}

/* 聯絡我們 */
.blank_letter {
    color: #7d543c;
    letter-spacing: 2px;
    font-size: 25px;
    padding-bottom: 20px;
    text-align: center;
}
.blank_letter .red {letter-spacing: 0px;}
.contact_form{ grid-gap:16px;}
.contact_form li{ grid-template-columns:124px 1fr;}
.contact_form li.last blockquote{ color: #ad876d;}
.contact_form li.last blockquote, .contact_form li.last cite{ border: 1px solid #ad876d;}
.contact_form li.last cite{ color: #fff; background: #ad876d; border: 0px; 
}
.contact_form li:has(input[type=checkbox]) .form__insert, .contact_form li:has(input[type=radio]) .form__insert{ display: unset;}
.contact_form li .form__label{max-width: 115px;  font-size: 16px;}

@media screen and (max-width:600px) {
    .contact_form li .form__label{ background: transparent;}
    .contact_content .information_right{ padding-left: 10px;}
}

@media screen and (max-width:450px) {
    .contact_form li{grid-template-columns:1fr; }
}


.car_page .information_left {
    display: block;
}
body.car_page .footer_info li p:before{
    position: initial;
    display: inline;
}


/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list {
    position: relative;
    width: 220px;
    letter-spacing: 1px;
    min-height: 30vw;
}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}
.product-layer-two li a {
    background: #ffffff00;
    padding: 10px 15px;
    margin: 0px;
    font-size: 14px;
    color: #381d02;
    font-weight: 500;
    border: 1px #ffffff00 solid;
    border-bottom: solid 1px #d1c2a8;
}

.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;background: #ffffff00;}
.product-layer-two li li a{ padding:5px 10px;background: #ffffff00;}
.product-layer-two li li:hover > a {
    background: #ffffff00;
    color: #a8846d;
}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; padding-bottom: 5px;}
.product-layer-two li {
    display: block;
    margin: 0;
    position: relative;
}
.product-layer-two > li ul > li + li { margin-top:5px;}
.product-layer-two li.active a {
    font-weight: bold;
    border: none;
}
.product_info_page .product-layer-two { display: none;}
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#ad925e;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}
.products-list .more {
    border: 1px solid #ae886b;
    color: #ae886b;
    font-size: 16px;
    font-weight: bold;
    line-height: 32px;
    text-align: center;
    transition: all .5s;
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
    bottom: 0;
}
.products-list .item a:hover .more {
    color: #ffffff;
    background: #7d543c;
}
.prod_related {
    background: #ffffff00;
    padding: 25px 15px;
}
.prod_related h6 span:before {
    content: '相關推薦';
    font-size: 24px;
    color: #545454;
}
.products-list .price {
    display: none;
}
.products-list .pic {
    aspect-ratio: 4 / 5;
    transition: all .6s;
}
.products-list .more, .products-list .price {
    display: none;
}

/* 商品圖 */
.products-list .pic {
    aspect-ratio: 4 / 5;
    transition: all .6s;
}
.products-list .pic:before {
    display: block;
    content: '';
    background-image: linear-gradient(180deg, rgba(0, 0, 0, .4), rgba(0, 0, 0, .7));
    background-size: cover;
    opacity: 0;
    top: 0;
    height:0;
    width: 100%;
    position: absolute;
    transition: all .4s;
}
.products-list .pic:after{    
    display: block;
    content: 'MORE';
    font-family: var(--SFontE);
    position: absolute;
    transition: all .4s;
    font-size: 15px;
    color: #fff;
    font-weight: 600;
    letter-spacing: 4px;
    opacity: 0;
}
.products-list .item a:hover .pic:before {
    opacity: 1;
    height: 100%;
}
.products-list .item a:hover .pic:after {
    opacity: 1;
}

/*內頁*/
.inquiry_a1:hover, .inquiry_a2:hover, .inquiry_a3:hover, .inquiry_a4:hover {
    letter-spacing: 2px;
    background: #7d543c;
}
.sidebarBtn .Pd_Line_Boxed:hover {
    letter-spacing: 2px;
    background: #7d543c;
}

@media screen and (max-width: 1200px) {
.main_part {
    width: 88%;
    padding-bottom: 80px;
}
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
}
.products-list {
    padding: 0;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(230px, 1fr));
    grid-gap: 20px;
}
@media screen and (max-width: 600px) {
    .show_content {
        padding: 0 10px;
    }
}

@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
.footer.with_shopping_mode { padding:30px 0 55px; }
#to_top { bottom:20px;}
}




